Cisco Identity Services Engine 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1165990 漏洞类型 跨站脚本
发布时间 2013-09-27 更新时间 2013-10-04
CVE编号 CVE-2013-5505 CNNVD-ID CNNVD-201309-523
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/62693
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201309-523
|漏洞详情
CiscoIdentityServicesEngine(ISE)是美国思科(Cisco)公司的一款基于身份的环境感知平台(ISE身份服务引擎)。该平台通过收集网络、用户和设备中的实时信息,制定并实施相应策略来监管网络。CiscoISE中的管理页面中存在跨站脚本漏洞,该漏洞源于程序没有充分过滤输入的参数。远程攻击者可通过诱使用户访问恶意的链接利用该漏洞执行任意Web脚本或HTML。
|参考资料

来源:CISCO
名称:20130927CiscoIdentityServicesEngineAdministrationInterfaceCross-SiteScriptingVulnerability
链接:http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2013-5505
来源:BID
名称:62693
链接:http://www.securityfocus.com/bid/62693